@charset "utf-8";
/* CSS Document */
body.oneColFixCtr{color:#FFF;
		background-color:#FFBE00;
		background-image:url(../images/colorbkgd.jpg);
		background-repeat:repeat-x;}
#header,#logo,#title,#nav {margin:0;padding:0;}
#header  {height:136px;}
	#logo {float:left; clear:right; margin: 0 22px; }
	#title, #nav {width:516px; float:right;}
	#title { height: 64px;}
	#footer, #nav  
			{	height: 54px;
				background-image:
				url(../images/girly-images/bkgd-bar.gif);}
	#nav ul {padding-left: 30px;font-weight:bold;}
	#nav li {display:inline; padding: 0 12px;}
#mainContent {min-height: 238px; clear:both;
	background-image:url(../images/girly-images/bkgd-content.gif);
	margin: 12px 0;}
#nav, #mainContent, #footer {				
	background-repeat:repeat-x;
	background-color:#060;
	border: #060 1px solid;  }
#mainContent h1 {padding-top:24px;}
#mainContent  p {font-size: 14px; line-height: 1.1em}
#footer p { float:right; display:inline; 
				padding: 1em 1.1em 0 0;
				font-size: .7em;}
#header img {display:inline;}
#footer img {display:inline;}
a:link, a:visited  {color:#FFF; text-decoration:none; }
a:hover {color:#F99;border:none;}